This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 443755 - selecting "install from local harddrive" still installs from DVD
selecting "install from local harddrive" still installs from DVD
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 01:24 EDT by Joachim Backes
Modified: 2008-06-21 16:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 16:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (20.65 KB, text/plain)
2008-04-23 04:32 EDT, Joachim Backes
no flags Details

  None (edit)
Description Joachim Backes 2008-04-23 01:24:45 EDT
Description of problem:
I boot the F9 beta with the parameter "askmethod", and then after DVD boot I
select "install from local harddrive" and entering the diskpartition and the F9
iso in this partition. But this has no effect: the installer still installs from
the DVD and not from the iso on the disk partition.

Version-Release number of selected component (if applicable):
Current F9 beta


How reproducible:


Steps to Reproduce:
1.Boot from the F9 beta DVD with parameter "askmethod"
2. later on, select "install from local harddrive"
3.
  
Actual results:
install still is done from DVD

Expected results:
install is done from the disk iso


Additional info:
Comment 1 Chris Lumens 2008-04-23 03:32:46 EDT
Are you sure it's installing packages from the DVD, or is it only displaying the
"Local media installation detected..." message but then never accessing the DVD
again?  If it's the latter, all it's doing is grabbing the stage2 image off the
DVD instead of looking elsewhere for it.

If it actually continues to access the DVD drive throughout package
installation, please attach /var/log/anaconda.log from the installed system to
this bug report.
Comment 2 Joachim Backes 2008-04-23 04:32:04 EDT
Created attachment 303452 [details]
anaconda.log

I'm sure that anaconda installs from DVD: until reboot is reached, throughout
package install, the DVD is blinking, and it can be heard!

I have attached anaconda.log.
Comment 3 Chris Lumens 2008-04-23 05:58:06 EDT
I'm not sure why you would want to do this sort of installation, but I believe
this should be fixed in the next build of anaconda.
Comment 4 Joachim Backes 2008-04-23 06:23:54 EDT
But I'm sure, that such an installation will run much faster than a DVD based
installation. That's it.
Comment 5 Joachim Backes 2008-04-23 06:24:48 EDT
Additionally: if such features are offered, why not use them?
Comment 6 Bug Zapper 2008-05-14 06:00:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.